.container{
  margin: 0 auto;
  margin-top: 60px;
  width: 960px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.container h1{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 40px;
}

.container h2{
  font-size: 16px;
  font-weight: bolder;
  margin-bottom: 30px;
}

.formContainer{
  width: 100%;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.formContainer div{
  display: flex;
  flex-direction: column;
}

.card{
  width: 24%;
}

.card input{
  margin-bottom: 25px;
  border-radius: 10px;
  background-color: #d4d4d4;
  padding: 7px 30px;
  border: 0px;
}

.card label{
  margin-bottom: 10px;
}

@media screen and (max-width: 525px) {
  .formContainer{
    flex-direction: column;
    margin: 0 auto;
  }
  .card{
    margin: 0 auto;
    width: 80%;
  }
}